<?xml version="0.1" encoding="UTF8" ?>
<Layer name="statusbar_bg" x="0" y="0" path="./images/statusbar/statusbar_bg" />
<Layer name="statusbar_line" x="40" y="3" path="./images/statusbar/statusbar_line" />
<Layer name="statusbar_forground" x="0" y="0" path="./images/statusbar/statusbar_forground" />
<Object name="status_bar">
    <Functions>
        <Function name="sb_move_50">
            <Action name="StartEffect" target_layer="statusbar_line" effect="move" dst_x="50" end="3.1" />
        </Function>
    </Functions>
</Object>
<Effect before="bg">
    <Scrollers>
        <Scroller path="./images/street2/sky" cycle_x="1" speed_x="10" />
    </Scrollers>
</Effect>
<Object name="forground">
    <OnTimer>
        <Timer timer_id="timer_bus">
			<Action name="StartEffect" target="bg" effect="composite_file" path="./kasko2/bus_eff.xml" />
			<aAction name="StartEffect" effect="move" target_layer="bus" dst_x="-400" dst_y="100" start="0" end="2" func="inc" />
			<aAction name="StartEffect" effect="scale" target_layer="bus" src="1" dst="2" start="0" end="2" />
        </Timer>
        <Timer timer_id="timer_card">
			<Action name="ObjectState" target="card_flying" visible="1" fade_time="0" />
			<Action name="StartEffect" target="forground" effect="composite_file" path="./kasko2/card_flight_eff2.xml" />
        </Timer>
        <Timer timer_id="timer_end">
			<Action name="CompleteTask" task="idle_task" />
        </Timer>
    </OnTimer>
</Object>
<Layer name="card_flying" x="176" y="63" path="./images/living_room/card_flying" />
<Object name="card_flying" visible="0" />
<Object name="bg" />
<Task name="idle_task" object="" hidden="1" />

<StartActions>
    <Action name="function" target="status_bar" function="sb_move_50" />
    <Action name="Timer" id="timer_bus" time="0.2" />
    <Action name="Timer" id="timer_card" time="1.7" />
    <Action name="Timer" id="timer_end" time="3.3" />
</StartActions>
